Re: 1.1.2 Jailbroken, FINALLY!

You don't need to, but YOU have to because you have bootloader 4.6. Comeon bosco… read.

 

Leave a Reply


Re: 1.1.2 Jailbroken, FINALLY!

no you dont need to update the baseband for the new jailbreak.  I used the official dev team jailbreak 1.1.3-3 without updating and it works, and works really well.

This is by far the best version yet.  it is easy to install and corrects many issues.  …

 

Leave a Reply


Re: 1.1.2 Jailbroken, FINALLY!

Only reason I asked is cuz I have seen in a pretty recent and more accurate guide then yours that you need to upgrade the baseband before installing the Dev Teams 1.1.3 jailbreak in the installer. Grin

 

Leave a Reply


Re: 1.1.2 Jailbroken, FINALLY!

Your baseband is already upgraded bro Cheesy

Don't worry bout it just do the 1.1.3 jailbreak lol Cheesy

(quick overview… Basebands are only UPGRADED through iTunes, when you downgrade firmware, your baseband stays the same, the only way to get a lower baseba…

 

Leave a Reply


Re: 1.1.2 Jailbroken, FINALLY!

One last question. Do I need to upgrade the baseband before I do the 1.1.3 jailbreak, or not?

 

Leave a Reply


Re: 1.1.2 Jailbroken, FINALLY!

The Dev Team is still there… It's now called Official blahblahblah… So check under the O's

DONT USE NATE'S!

 

Leave a Reply


© 2007-2012 Planet-iPhones.com